# directus_permissions isn't surfaced in the app
table: directus_permissions

fields:
  - field: permissions
    hidden: true
    special:
      - cast-json
    width: half

  - field: presets
    hidden: true
    special:
      - cast-json
    width: half

  - field: policy
    hidden: true
    interface: select-dropdown-m2o
    width: half
    special:
      - m2o

  - field: collection
    width: half

  - field: id
    width: half

  - field: fields
    width: half
    special:
      - cast-csv

  - field: action
    width: half

  - field: validation
    width: half
    special:
      - cast-json
